Subject: bug#76718: closed (Re: [PATCH v2 2/2] gnu: swayfx: Update to 0.5.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 09 Apr 2025 08:02:02 +0000

Your bug report

#76718: SwayFX 0.5

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76718: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76718
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH v2 2/2] gnu: swayfx: Update to 0.5.
From: Andreas Enge <[email-masked]>
To: Timo Wilken <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Apr 2025 10:01:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks, Timo, I have applied both packages, which had passed QA before
(and were apparently rerun through the QA evaluation anyway).

Andreas

Subject: SwayFX 0.5
From: Josep Bigorra <[email-masked]>
To: [email-masked]
Date: Mon, 3 Mar 2025 20:34:51 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all, it looks like there is an update to scenefx (0.2) and swayfx
(0.5). I have been trying my hand at updating the packages myself, but
I run into some meson build issues. It would be so great if someone
can get those up to date :pray:

Thanks in advance